// random logo display //
var image = new Array();
var index,result;
index = Math.random();
index = index*100;
index = Math.round(index);
index %= 3;
image[0] = '<IMG SRC =\"http://www.gbrmpa.gov.au/images/bnr-mah-dugong.gif\" alt=\"Marine Animal Hotline Ph: 1300 360 898\">';
image[1] = '<IMG SRC =\"http://www.gbrmpa.gov.au/images/bnr-mah-turtle.gif\" alt=\"Marine Animal Hotline Ph: 1300 360 898\">';
image[2] = '<IMG SRC =\"http://www.gbrmpa.gov.au/images/bnr-mah-whale.gif\" alt=\"Marine Animal Hotline Ph: 1300 360 898\">';
document.write(image[index]);

// -- End Hiding Here -->
